class CreatePlayers < ActiveRecord::Migration[8.1]
  def change
    create_table :players do |t|
      t.string  :locale, null: false
      t.integer :score, default: 0, null: false
      t.jsonb   :progress, default: {}, null: false

      t.timestamps
    end
  end
end
